## ppa-sicklylife-ppa 0.0.4-0+sicklylife~ppa1

=== debian/changelog ===
ppa-sicklylife-ppa (0.0.4-0+sicklylife~ppa1) xenial; urgency=medium

  * Created

 -- Sickly Life <sicklylife@yahoo.co.jp>  Mon, 4 Sep 2017 00:00:00 +0900
