=== debian/control ===
Source: ppa-sicklylife-ppa
Version: 0.0.4
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Sickly Life <sicklylife@yahoo.co.jp>

Package: ppa-sicklylife-ppa
Version: 0.0.4
Architecture: all
Maintainer: Sickly Life <sicklylife@yahoo.co.jp>
Installed-Size: 40
Build-Depends: debhelper (>= 7)
Depends: wget, lsb-release, coreutils
Section: utils
Priority: optional
Orig: http://www.getdeb.net
Description: Sickly Life ppa configuration package
Homepage: http://sicklylife.hatenablog.com
